
/* for Scroll Fix Header */
 
	header{
		width:100%;
		text-align: center;
		padding:35px 100px 75px 100px;
	}
	
	.header div{
		text-align: right;}
 
.fix-header {
	background-color:rgba(255,255,255,0.9);
	line-height: 66px;
	top: -100px;/* 上に隠す鷹さ */
	left: 0;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: black;
	padding-top:15px;
	position: fixed;
	opacity:0;/* 	最初読み込んだときは透過 */
	z-index: 1000;/*　他のアイテムに対して最上位のレイヤーになるように */
/*	opacity: 0; */
	}
 
	.fix-header-contents{
		width:884px;
		margin: 0 auto;
	}
 
.fix-header ul{
list-style-type: none;
}
 
.fix-header li{
	float:left;
	margin-right:32px;
}
 
.fix-header li a,.fix-header li a:visited{
	color: black;
	text-decoration: none;
}
.fix-header li:last-child{
	margin-right:0;
}

#fix-header-logo{
	float:left;
}
 
#fix-header-logo img{
width:200px;
}
 
#fix-header-menus{
	float:right;
	text-align: right;
	margin: 15px;
}

#scroll-fix-menu img{
padding-bottom: 5px;
   border-bottom:2px solid #fff;
}
 
#scroll-fix-menu .current-menu-item img{
   border-bottom:2px solid #0f142a;
}
 
#scroll-fix-menu a img:hover{
   border-bottom:2px solid #0f142a;
	transition:border-color 0.6s ease-out;
}
 
/* micro clearfx */
.cf:before, .cf:after {
		content:"";
		display:table
}
.cf:after { clear:both }
.cf { zoom:1 } /* For IE 6/7 */
 
	nav{
		width:100%;
		background-color:rgba(255,255,255,0.7);
	}
	.nav-container{
		width:800px;
		margin: 0 auto;
		padding: 0px 0px 12px 0px;
	}
	
	nav ul{
		padding:0;
		list-style: none;
		text-align: center;
	}
	
	nav ul li{
		display: inline-block;
		margin:10px 30px 0px 0;
	}
	
	nav ul li a,nav ul li a:visited{
		color: black;
		  display: block;
  padding: 0 0 5px;
  position: relative;
  text-decoration: none;
	}
	
	nav ul li a::before,
nav ul li a::after {
  border-bottom: solid 2px #f00;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  width: 0;
}
nav ul li a::before {
  left: 50%;
}
nav ul li a::after {
  right: 50%;
}
nav ul li a:hover::before,
nav ul li a:hover::after {
  width: 50%;
}







ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
	display:block;
}




/* floatクリア */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}

.menu:after {
    clear: both;
}


.menu > li.menu__single {
    position: relative;
}

li.menu__single ul.menu__second-level {
    position: absolute;
    top: 20px;
    width: 100px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	background-color:rgba(255,255,255,0.9);
	z-index:1000;
}

li.menu__single ul.menu__second-level li{
	float:left;
	text-align: left;
	margin-left:5px;
}

li.menu__single:hover ul.menu__second-level {
    top: 30px;
    visibility: visible;
    opacity: 1;
	display:block;
}
